Support » Plugin: Shopping Cart & eCommerce Store » Latest upgrade crashed my site.

  • Resolved dklassen

    (@dklassen)


    Just ran the update like I’ve done many times before. This time it totally crashed my site. All get now is a page isn’t working http error 500. What do I do now?

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author levelfourdevelopment

    (@levelfourstorefront)

    Hello. We are sorry this happened to you and our best bet is that there is some kind of unknown conflict with another plugin or theme. Please submit an email at http://www.wpeasycart.com/contact-information/ or if you have an account on wpeasycart.com, submit through our support system. We will work with you to find and correct this issue.

    Plugin Author levelfourdevelopment

    (@levelfourstorefront)

    In case anyone else has this issue, we just released version 4.0.1 to correct this issue. The problem stemmed from users that are running PHP 5.2 or less. We apologize for the inconvenience and the store should run as usual moving forward.

    HI, I just upgraded using 4.0.1 and also just got the http 500 error. We are on PHP 5.6.

    Now I cant get back into our site or WP to roll it back either

    I had to upload fresh WP files and then do a restore. Thank god I was using Updraftpro as a backup plugin. This Easycart update really screwed me. Waisted a lot of my weekend time too. Done with Easycart. I’ll find something else.

    Plugin Author levelfourdevelopment

    (@levelfourstorefront)

    The issue for ekeser was with the php function cal_days_in_month, which is not available on all servers and not specific to the PHP version, but rather the server, for this error. This function and issue has been removed for 4.0.2.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Latest upgrade crashed my site.’ is closed to new replies.